* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  background-color: #e7eaec;
}

body {
  overflow: hidden;
}

main {
  overflow: hidden;
  height: 100vh;
}

.respiration {
  flex: 0 0 25vw;
  height: 100vh;
  z-index: -4;
  background-color: transparent;
}

.respiration-deux {
  flex: 0 0 40vw;
  height: 100vh;
  z-index: -4;
  background-color: transparent;
}

.wrapper {
  display: flex;
  position: relative;
  flex-direction: row;
  height: 200vh;
  overflow-x: scroll;
  transition: transform 2s;
  font-family: "gensco";
  background-color: transparent;
  z-index: 9;
  text-shadow: 2px 1px 4px #e7eaec;
  gap: 2em; /* espace minimum entre deux paragraphes */
  
  width: 100vw;
  

}
/* .wrapper::after {
  position: absolute;
  inset: 1em;
  background: red;
  opacity: .3;
  pointer-events: none;
  content: "";
  display: block;
} */

.wrapper p{
  text-shadow: 2px 1px 4px #e7eaec;
}

.cave .wrapper {
  transform: translateY(-100vh);
}

.wrapper>* {
  margin: 0;
  /* padding: .5em; */
  flex-shrink: 0;
  /* width: calc(var(--w, 100) * 1vw); */
  position: relative;
  height: 100vh;
}

.item-cave {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100vh;
  transform: translateY(calc(100vh + var(--wrapperTopMargin, 0)));
  /*  */
  /* display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;*/
}

body:has(.cave),
main.cave,
.wrapper {
  overflow-y: hidden;
}

p {
  margin: 0;
}

.center {
  display: flex;
  align-items: center;
  width: calc(var(--w, 70) * 1vw);
  z-index: 0;
  background-color: transparent;
}

.at-center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.moisissure {
  position: relative;
  /* color: #d8d8d8; */
  z-index: -3;
}

span {
  background-color: transparent;
}

.suite {
  display: block;
  font-family: "fluxisch";
  font-size: 40px;
  margin: 10px;
  /* text-align: start; */
  text-align: start;
  text-decoration: none;
  /* margin-left: 20vw; */
  transition: letter-spacing 3s ease;
  object-fit: cover;
}

a {
  background-color: transparent;
  margin: 0;
  color:  #4c4e27;
  text-shadow: 2px 1px 3px #e7eaec;
  text-decoration: none;
  z-index: 99;
}

a.filtre {
  filter: url(#filtre-a-cave);
}

a span:hover {
  letter-spacing: 5px;
}

.suite:hover {
  letter-spacing: 5px;
}

.citation {
  font-family: "fluxisch";
  font-size: clamp(1.15rem, 2vw, 2rem);
  margin-top: 25vh;
  max-width: 39ch;
  line-height: 1.2;
  color: #4c4e27;
}

.titre-svg {
  width: 100vw;
  height: 100vh;
  overflow: visible;
  font-size: 60px;
  z-index: 5;
  background-color: transparent;
  margin: 0;
  background: radial-gradient(closest-side, rgba(231, 234, 236, 1) 80%, rgba(0, 0, 0, 0) 100%)
}

.titres {
  flex: 0 0 100vw;
  width: 100vw;
  display: flex;
  margin: 0;
}

.titrea {
  /* font-size: 60px; */
  fill: #e7eaec;
  /* fill: #000000; */
  font-family: "fluxisch";
  width: 100vw;
  letter-spacing: -10px;
  /* margin: 10% 0 0 10%; */
  /* color: #bbb67c; */
  filter: url(#filtre-un);
  text-shadow: 1px 5px 5px #a1a77a;
  /* #b4b888 */
  animation: spacing 10s linear infinite alternate;
}

@keyframes spacing {

  0% {
    letter-spacing: -20px;
  }

  100% {
    letter-spacing: -10px;
  }
}


.titreb {
  font-family: "fluxisch";
  filter: url(#filtre-deux);
  fill: #e7eaec;
  /* fill: #000000; */
  letter-spacing: 0;
  /* font-size: 60px; */
  width: 100vw;
  text-shadow: 8px 8px 8px #878d47;
  animation: spacing-deux 10s linear infinite alternate;
}

@keyframes spacing-deux {

  0% {
    letter-spacing: -15px;
  }

  100% {
    letter-spacing: 0;
  }
}

.titrec {
  font-family: "fluxisch";
  filter: url(#filtre-trois);
  fill: #e7eaec;
  /* fill: #000000; */
  letter-spacing: 10px;
  width: 100vw;
  text-shadow: 10px 10px #878d478e, 20px 0px 10px #878d47;
  animation: spacing-trois 10s linear infinite alternate;
}

@keyframes spacing-trois {

  0% {
    letter-spacing: -5px;
  }

  100% {
    letter-spacing: 5px;
  }
}

.titred {
  font-family: "fluxisch";
  filter: url(#filtre-quatre);
  fill: #e7eaec;
  /* fill: #000000; */
  /* letter-spacing: 10px; */
  width: 100vw;
  text-shadow: 10px 10px 10px #878d47, 20px 10px 30px #5b6320, -10px 20px #737939;
  animation: spacing-quatre 10s linear infinite alternate;
}

/* #737939 */

@keyframes spacing-quatre {

  0% {
    letter-spacing: 5px;
  }

  100% {
    letter-spacing: 15px;
  }
}


.titree {
  font-family: "fluxisch";
  filter: url(#filtre-cinq);
  fill: #e7eaec;
  /* fill: #000000; */
  /* letter-spacing: 10px; */
  width: 100vw;
  text-shadow: 10px 10px 10px #878d47, 20px 10px 30px #5b6320, -10px 20px #737939;
  animation: spacing-quatre 10s linear infinite alternate;
}

/* #737939 */

@keyframes spacing-cinq {

  0% {
    letter-spacing: 15px;
  }

  100% {
    letter-spacing: 25px;
  }
}

.moisissure p {
  z-index: 9;
}

.moisissure img {
  position: absolute;
  background-color: transparent;
  mix-blend-mode: difference;
  z-index: -5;
  pointer-events: none;
}


.micro img {
  width: 300px;
  position: absolute;
  top: 0;
  left: 0;
  scale: 0.5;
  opacity: .6;
  transition: all 1s linear;
  transform: translateY(-50%);
}

.micro img:hover {
  opacity: 1;
}

.un img {
  width: 70px;
  top: -15px;
  left: -30px;
}

.deux img {
  width: 200px;
  top: -25px;
  left: -10px;
}

.trois img {
  width: 300px;
  top: -70px;
  left: -80px;
}

.quatre img {
  width: 600px;
  top: -110px;
  left: -130px;
}

.cinq img {
  width: 800px;
  top: -100px;
  left: -50px;
}

.six img {
  width: 950px;
  top: -140px;
  left: -60px;
}

.sept img {
  width: 1200px;
  top: -250px;
  left: -100px;
}

.huit img {
  width: 1500px;
  top: -300px;
  left: -150px;
}

.neuf img {
  width: 1700px;
  top: -350px;
  left: -200px;
}


.dix img {
  width: 1900px;
  top: -500px;
  left: -400px;
}

.onze img {
    width: 2100px;
    top: -500px;
    left: -500px;
}

.douze img {
  width: 2400px;
  top: -400px;
  left: -500px;
}

.treize img {
  width: 2700px;
  top: -350px;
  left: -100px;
}

.quatorze img {
  width: 2900px;
  top: -600px;
  left: -200px;
}

.quinze img {
  width: 3500px;
  top: -600px;
  left: -200px;
}

.seize img {
  width: 4000px;
  top: -1500px;
  left: -500px;
}


.dix-sept img {
  width: 5000px;
  top: -1200px;
  left: -300px;
}

.dix-neuf img {
  width: 5000px;
  top: -1000px;
  left: 200px;
}

.vingt img {
  width: 4000px;
  top: -1000px;
  left: 200px;
}

.vingt-un img {
  width: 1500px;
  top: -200px;
  left: 0px;
}

.vingt-deux img {
  width: 1500px;
  top: -50px;
  left: -1050px;
}

.vingt-trois img {
  width: 400px;
  top: -180px;
  left: -120px;
}

.vingt-quatre img {
  width: 300px;
  top: 10px;
  left: -120px;
}


@font-face {
  font-family: "gensco";
  src: url(GENSCO.woff2);
}

@font-face {
  font-family: "HNT";
  src: url(Hershey-Noailles-Times-Triplex-Regular.woff2);
}


@font-face {
  font-family: "hershey";
  src: url(Hershey-Noailles-help-me.woff2);
}


@font-face {
  font-family: "fluxisch";
  src: url(FluxischElse-Light.woff);
}


@media (max-width: 768px) {

  .textes p {
    max-width: 75vw;
  }
}


@font-face {
  font-family: "gensco";
  src: url(GENSCO.woff2);
}

@font-face {
  font-family: "fluxisch";
  src: url(FluxischElse-Light.woff);
}